SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes | List of all members
SLNet::StatisticsHistory::TrackedObjectData Struct Reference

`#include <slikenet/StatisticsHistory.h>`

## Public Member Functions

| TrackedObjectData ()
| TrackedObjectData (uint64_t _objectId, int _objectType, void *_userData)

## Public Attributes

uint64_t | objectId
int | objectType
void * | userData

## Detailed Description

Definition at line 102 of file StatisticsHistory.h.

## Constructor & Destructor Documentation

SLNet::StatisticsHistory::TrackedObjectData::TrackedObjectData | ( |  | ) |

SLNet::StatisticsHistory::TrackedObjectData::TrackedObjectData | ( | uint64_t | _objectId,
|  | int | _objectType,
|  | void * | _userData
| ) |  |

## Member Data Documentation

uint64_t SLNet::StatisticsHistory::TrackedObjectData::objectId

Definition at line 106 of file StatisticsHistory.h.

int SLNet::StatisticsHistory::TrackedObjectData::objectType

Definition at line 107 of file StatisticsHistory.h.

void* SLNet::StatisticsHistory::TrackedObjectData::userData

Definition at line 108 of file StatisticsHistory.h.

The documentation for this struct was generated from the following file:

- Source/include/slikenet/StatisticsHistory.h